/**
 * Created by jimiz on 2017/4/17.
 */
let express = require('express');

module.exports = function (app) {
    let GLJRouter = express.Router();
    let GLJController = require('../controllers/GLJ_controller');

    GLJRouter.post('/getData', GLJController.getData);
    GLJRouter.post('/getItemTemplate', GLJController.getItemTemplate);
    GLJRouter.post('/allocIDs', GLJController.allocIDs);

    app.use('/glj_bak', GLJRouter);
};
